package com.sunzee.model.domain;

import java.util.List;

/**
 * 广告规则实体
 */
public class TimeRuleBean {


    /**
     * ad : ["38"]
     * name : 测试1
     * time : 0-1
     */

    private String name;
    private String time;
    private List<String> ad;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public List<String> getAd() {
        return ad;
    }

    public void setAd(List<String> ad) {
        this.ad = ad;
    }
}
